using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HandleCamera : MonoBehaviour
{
    private Player player;

    // Start is called before the first frame update
    void Start()
    {
        player = FindObjectOfType<Player>();
        transform.position = new Vector3(player.transform.position.x, 5, -10);
    }

    // Update is called once per frame
    void Update()
    {
        transform.position = new Vector3(player.transform.position.x, 5, -10);
        if (transform.position.x < 13.5f)
        {
            transform.position = new Vector3(13.5f, 5, -10);
        }
    }
}
